Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

perl-MODULE_COMPAT-0.0.1-1.el3 RPM for i386

From ATrpms Stable packages for el3 i386

Name: perl-MODULE_COMPAT Distribution: Unknown
Version: 0.0.1 Vendor: ATrpms.net
Release: 1.el3 Build date: Sun Aug 12 21:51:30 2007
Group: Development/Languages Build host: el3.atrpms.net
Size: 0 Source RPM: perl-MODULE_COMPAT-0.0.1-1.el3.src.rpm
Packager: ATrpms <http://ATrpms.net/>
Summary: A virtual package modernizing old perl packaging
This package provides some dependency hooks missing in old perl
packages. It also ensures the site/vendor modules have the proper
arrangement in the perl path.

Provides

Requires

License

public domain

Changelog

* Sun Aug 12 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 0.0.1-1
  - Initial build.

Files

No Filelist in the Package !

Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Feb 10 02:45:06 2020